Can't update the repositories

by Eric Arceo   Last Updated September 12, 2019 01:02 AM

I get this "E: Malformed line 1 in source list /etc/apt/sources.list.d/spotify.list (type)" after typing 'sudo apt-get update'

Tags : repository


Related Questions


Enabling multiverse/universe repositories?

Updated November 25, 2015 20:01 PM

how is the concatenate dog utility installed?

Updated March 11, 2017 15:02 PM


installing ansible on ubuntu

Updated May 26, 2016 08:00 AM